ul {
    padding-inline-start: 0px;
}
.checkbox-inline{
    list-style-type: none;
    display: inline;
}

.actionButton{width: 150px;}
.e-popup.e-popup-open.e-dialog {
    max-height: 100vh !important;
    height: 100vh !important;
    width: 50%;
}